@charset "utf-8";
body  {
	font: 100% "ＭＳ ゴシック", "Osaka－等幅";
	background: #CCCCCC url(../images/bg.gif);
	margin: 0;
	padding: 0;
	text-align: center;
	color: #000000;
}
.container {
	width: 776px;
	background: #FFFFFF;
	margin: 0 auto;
	text-align: left;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	border-left: 1px solid #666666;
} 

* html .container {
	width: 778px;
	background: #FFFFFF;
	margin: 0 auto;
	text-align: left;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	border-left: 1px solid #666666;
} 
.container .main_body .sidebar1 .linkbutton img {
	margin-bottom: 6px;
	border-style: none;
}
.container .main_body .sidebar1 .linkbutton {
	margin-top: 10px;
}

.container .menu_shadow {
	background: url(../images/menu_shadow.jpg) repeat-x top;
	margin-top: 0px;
	height: 14px;
}
.header {
	height: 64px;
	width: 776px;
	padding: 0;
	background-image: url(../images/title.gif);
	background-repeat: no-repeat;
} 

.sidebar1 {
	float: left;
	width: 150px;
	margin: 0px;
	padding: 0px;
}
.container .header #links2 {
	font-size: 12px;
	float: right;
	color: #333333;
	width: 90px;
	margin-top: 40px;
	height: 20px;
	background: #FFFFFF url(none);
	white-space: nowrap;
	text-align: right;
}
.mainContent {
	margin: 0;
	float: left;
	width: 515px;
	padding: 0;
} 
.group_link td {
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}

.mainContent2 {
	margin: 0;
	border-left: 1px solid #CCCCCC;
	float: left;
	width: 420px;
	border-right: 2px dotted #CCCCCC;
	padding: 0;
}
.sidebar1 img {
	border-style: none;
}

h1 {
	display: none;
}
.pankuzu {
	font-size: 12px;
	text-align: left;
	margin-bottom: 8px;
	margin-left: 1em;
}
.down15 {
	margin-bottom: 15px;
}
* html .sidebar2 {
	float: right;
	width: 250px;
	margin: 0px 2px 0px 0px;
	padding: 0px;
}
.sidebar2 {
	float: right;
	width: 250px;
	margin: 0px 5px 0px 0px;
	padding: 0px;
}
#v8 {
	margin-top: 8px;
}
.up12 {
	margin-top: 12px;
	border-style: none;
}
.updown12 {
	margin-top: 12px;
	margin-bottom: 12px;
	border-style: none;
}
.ud5 {
	margin-top: 5px;
	margin-bottom: 5px;
}

.container .main_body .sidebar2 #train_img {
	margin-left: 15px;
	margin-top: 10px;
}
.container .main_body .sidebar2 .links {
	font-size: 12px;
	text-align: left;
	margin-left: 15px;
	line-height: 1.5em;
	margin-top: 5px;
}
#v8l3 {
	margin-top: 8px;
	margin-left: 3px;
}
.btm5 {
	margin-bottom: 5px;
}

.container .main_body .sidebar2 .hiking {
	height: 39px;
	width: 188px;
	margin-top: 5px;
	margin-left: 8px;
	text-align: center;
	border-bottom: 2px dotted #999999;
}
.container .main_body .sidebar2 #event {
	margin-right: 10px;
	text-align: right;
	font-size: 12px;
	margin-top: 5px;
}

#banner {
	margin-top: 15px;
	margin-left: 14px;
}
.container .main_body .sidebar1 #banner img {
	margin-bottom: 10px;
}

.container .main_body .main_img {
	border-top: 1px solid #999999;
	border-bottom: 1px solid #999999;
}

.footer {
	padding: 0 10px 0 20px;
	background:url(../images/copybg.gif) no-repeat;
	font-size: 12px;
	height: 30px;
} 
.container .footer #copyright {
	font-size: 12px;
	text-align: right;
	margin-right: 15px;
}

.container .main_body {
	width: 100%;
	margin: 0px;
	padding: 0px;
}

.footer p {
	margin: 0; 
	padding: 10px 0; 
}
.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.container .footer #policy {
	font-size: 12px;
	float: left;
	margin-top: 9px;
}
.container .footer #copyright {
	float: right;
	margin-top: 9px;
	margin-right: 15px;
}

.clearfloat { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
#navi{
    margin: 0;
    padding: 0;
    list-style-type: none;
    width: 145px;
}
#navi li{
    margin: 0;
    padding: 0;
    width: 145px;
    height: 40px;
    background-image: url(../images/link2.jpg);
    background-repeat: no-repeat;
}
#navi a{
    text-indent: -9999px;
    text-decoration: none;
    display: block;
    width: 145px;
    height: 40px;
    background-image: url(../images/link1.jpg);
    background-repeat: no-repeat;
}
#navi2{
    margin: 0;
    padding: 0;
    list-style-type: none;
    width: 145px;
}
#navi2 li{
    margin: 0;
    padding: 0;
    width: 145px;
    height: 40px;
    background-image: url(../images/navi1-2.jpg);
    background-repeat: no-repeat;
}
#navi2 a{
    text-indent: -9999px;
    text-decoration: none;
    display: block;
    width: 145px;
    height: 40px;
    background-image: url(../images/navi1.jpg);
    background-repeat: no-repeat;
}
#navi3{
    margin: 0;
    padding: 0;
    list-style-type: none;
    width: 145px;
}
#navi3 li{
    margin: 0;
    padding: 0;
    width: 145px;
    height: 40px;
    background-image: url(../images/navi2-2.jpg);
    background-repeat: no-repeat;
}
#navi3 a{
    text-indent: -9999px;
    text-decoration: none;
    display: block;
    width: 145px;
    height: 40px;
    background-image: url(../images/navi2.jpg);
    background-repeat: no-repeat;	
}
#navi4{
    margin: 0;
    padding: 0;
    list-style-type: none;
    width: 145px;
}
#navi4 li{
    margin: 0;
    padding: 0;
    width: 145px;
    height: 19px;
    background-image: url(../images/locallk2.gif);
    background-repeat: no-repeat;
}
#navi4 a{
    text-indent: -9999px;
    text-decoration: none;
    display: block;
    width: 145px;
    height: 19px;
    background-image: url(../images/locallk1.gif);
    background-repeat: no-repeat;	
}

#menu1{
    background-position: 0 0;
}
#menu2{
    background-position: 0 -40px;
}
#menu3{
    background-position: 0 -80px;
}
#menu4{
    background-position: 0 -120px;
}
#menu5{
    background-position: 0 -160px;
}
#menu6{
    background-position: 0 -200px;
}
#menu7{
    background-position: 0 -240px;
}
#menu8{
    background-position: 0 -280px;
}
#menu9{
    background-position: 0 -320px;
}
#menu10{
    background-position: 0 0;
}
#menu11{
    background-position: 0 -40px;
}
#menu12{
    background-position: 0 0;
}
#menu13{
    background-position: 0 -19px;
}
#menu14{
    background-position: 0 -38px;
}


#menu1 a{
    background-position: 0 0;
}
#menu2 a{
    background-position: 0 -40px;
}
#menu3 a{
    background-position: 0 -80px;
}
#menu4 a{
    background-position: 0 -120px;
}
#menu5 a{
    background-position: 0 -160px;
}
#menu6 a{
    background-position: 0 -200px;
}
#menu7 a{
    background-position: 0 -240px;
}
#menu8 a{
    background-position: 0 -280px;
}
#menu9 a{
    background-position: 0 -320px;
}
#menu10 a{
    background-position: 0 0;
}
#menu11 a{
    background-position: 0 -40px;
}
#menu12 a{
    background-position: 0 0;
}
#menu13 a{
    background-position: 0 -19px;
}
#menu14 a{
    background-position: 0 -38px;
}

#navi a:hover{
    text-decoration: none;
    background-color: transparent;
    background-image: none;
}
#navi2 a:hover{
    text-decoration: none;
    background-color: transparent;
    background-image: none;
}
#navi3 a:hover{
    text-decoration: none;
    background-color: transparent;
    background-image: none;
}
#navi4 a:hover{
    text-decoration: none;
    background-color: transparent;
    background-image: none;
}
.container .main_body .mainContent .subtitle {
	margin-left: 15px;
	margin-top: 8px;
}
.container .main_body .mainContent #new {
	background: url(../images/new.gif) no-repeat;
	height: 30px;
	width: 382px;
	border-bottom: 2px dotted #999999;
	margin-top: 15px;
}
.container .main_body .mainContent #oshirase{
	background: url(../images/oshirase.gif) no-repeat;
	height: 30px;
	width: 382px;
	border-bottom: 2px dotted #999999;
	margin-top: 15px;
}
.container .main_body .mainContent #kanko_txt {
	background: #E1F4F3;
	border: 1px solid #CCCCCC;
	font-size: 13px;
	line-height: 2em;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
}
#middle_banner {
	margin-left: 20px;
	text-align: left;
}
#middle_banner img {
	margin-right: 5px;
	margin-bottom: 5px;
	border-style: none;
}
.up5 {
	margin-top: 5px;
}
.caption {
	font-size: 10px;
	font-weight: normal;
	text-align: center;
	line-height: 1em;
}


.container #links img {
	border-style: none;
	float: left;
}

#v12l3 {
	margin-top: 12px;
	margin-left: 3px;
}
#plugin {
	margin-left: 5px;
	margin-right: 5px;
	font: 10px/1.2em "ＭＳ ゴシック", "Osaka－等幅";
	vertical-align: top;
	margin-bottom: 10px;
}

#plugin img {
	border-style: none;
	float: right;
	vertical-align: top;
	margin-bottom: 5px;
	margin-right: 3px;
}
.view_area .view_text .details {
	margin-top: 15px;
}
.view_area .view_text .details img {
	border-style: none;
}

.sidebar2 .view_area {
	width: 240px;
	border-bottom: 2px dotted #CCCCCC;
	height: 90px;
	background: url(../images/viewbg.jpg) repeat-x;
	border-right: 1px solid #CCCCCC;
}
.mainContent .group_link {
	border: 1px none #CCCCCC;
	font-size: 12px;
	font-weight: bolder;
	line-height: 1.5em;
	color: #666666;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-top: 15px;
	margin-right: 5px;
	margin-left: 5px;
}
.mainContent .group_link2 {
	font-size: 12px;
	font-weight: bolder;
	line-height: 1.5em;
	color: #666666;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 5px;
	margin-left: 7px;
	border-top: 3px dotted #CCCCCC;
	border-right: none #CCCCCC;
	border-bottom: none #CCCCCC;
	border-left: none #CCCCCC;
}
.sidebar2 table {
	margin-left: 10px;
	margin-top: 10px;
}
.sidebar2 td {
	font-size: 12px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 2px;
}

.mainContent .group_link img {
	margin-right: 2px;
	margin-bottom: 2px;
}

.view_area .cover {
	margin: 5px;
	float: left;
	width: 55px;
}
.view_area .view_text {
	width: 167px;
	float: right;
	font: 12px "ＭＳ ゴシック", "Osaka－等幅";
	margin: 8px 0px 5px;
}
.sidebar2 .view_area .cover img {
	border: 3px double #CCCCCC;
	margin-bottom: 5px;
	background: #FFFFFF;
}
.no_border {
	border-style: none;
}
.main {
	font-size: 12px;
	line-height: 1.5em;
	margin-top: 0px;
	margin-right: 20px;
	margin-left: 25px;
	width: 490px;
}
* html .main {
	font-size: 12px;
	line-height: 1.5em;
	margin-top: 0px;
	margin-right: 20px;
	margin-left: 25px;
	width: 470px;
}
.main .date {
	font-size: 10px;
	float: left;
	width: 90px;
	text-indent: 5px;
}
* html .main .date {
	font-size: 10px;
	float: left;
	width: 90px;
	text-indent: 5px;
	margin-top: 5px;
}
.main .title {
	font-size: 10px;
	float: left;
	width: 100px;
	text-indent: 5px;
}
* html .main .title {
	font-size: 10px;
	float: left;
	width: 100px;
	text-indent: 5px;
		margin-top: 5px;
}
.main .news_contents {
	float: left;
	font-size: 12px;
	line-height: 1.2em;
	padding-left: 5px;
	border-left: 2px dotted #CCCCCC;
	width: 385px;
	text-align: left;
	margin-top: 5px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
* html .main .news_contents {
	float: left;
	font-size: 12px;
	line-height: 1.2em;
	padding-left: 5px;
	border-left: 2px dotted #CCCCCC;
	width: 375px;
	text-align: left;
	margin-top: 5px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
.news_contents img {vertical-align:middle;}
.main .nagano_contents {
	float: left;
	font-size: 12px;
	line-height: 1.2em;
	padding-left: 5px;
	border-left: 2px dotted #CCCCCC;
	width: 375px;
	text-align: left;
	margin-top: 5px;
}
* html .main .nagano_contents {
	float: left;
	font-size: 12px;
	line-height: 1.2em;
	padding-left: 5px;
	border-left: 2px dotted #CCCCCC;
	width: 375px;
	text-align: left;
	margin-top: 5px;
}
img {
	border-style: none;
}
.up8 {
	margin-top: 8px;
	margin-bottom: 0px;
}
.px12 {
	font-size: 12px;
	text-align: left;
}
.left5 {
	margin-left: 5px;
}

.imgleft {
	vertical-align: top;
	float: left;
	margin-top: 2px;
	margin-right: 2px;
}

.px10 {
	font-size: 10px;
	line-height: 1.2em;
	text-align: left;
}
.style1 {color: #FF6600}
.insert {
	margin-right: 17px;
	margin-left: 17px;
	border: 3px dotted #006633;
	margin-top: 5px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	text-align: center;
}
.sidebar2 table {
	width: 244px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-repeat: no-repeat;
	background-position: bottom;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 7px;
}
.sidebar2 #section {
	margin-bottom: 5px;
	margin-top: 0px;
	width: 245px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-image: url(../images/sectionbg.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#section a {
	text-decoration: none;
	color: #003399;
}
#section a:hover {
	text-decoration: none;
	color: #FF3366;
}

.sidebar2 td {
	margin: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	white-space: nowrap;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	padding: 0px;
	line-height: 1.2em;
}
.right2 {
	margin-right: 2px;
}
#linkmenu {
	height: 27px;
}
html>body #linkmenu {
	height: 27px;
	right: 5px;
	margin-right: 10px;
	text-align: center;
}
p {
	clear: both;
}
